/*
 * The Hefei Ceshi Company RDC(Research and Development Centre) Group.
 * __________________
 *
 *    Copyright 2015-2017
 *    All Rights Reserved.
 *
 *    NOTICE:  All information contained herein is, and remains
 *    the property of Ceshi Company Company and its suppliers,
 *    if any.
 */

package com.jwipc.exception;

/**
 * <p> 数据库异常类 </p>
 *
 * @author sog
 * @version 1.0
 * @since JDK 1.7
 */
public class DaoException extends RuntimeException {
    private static final long serialVersionUID = -1035788794356688199L;

    public DaoException() {
        super();
    }

    public DaoException(String message) {
        super(message);
    }

    public DaoException(String message, Throwable cause) {
        super(message, cause);
    }

    public DaoException(Throwable cause) {
        super(cause);
    }
}
